/* Initial login prompt for username and password */
"Login {0} with username and password" = "Zaloguj {0} z nazwą użytkownika i hasłem";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Nie odnaleziono danych logowania w Keychain";
"The use of the Keychain is disabled in the Preferences" = "Korzystanie z Keychain jest wyłączone w ustawieniach";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Nieprawidłowe hasło";
"Private key password protected" = "Zabezpieczone prywatnym kluczem";
"Enter the passphrase for the private key file" = "Wprowadź hasło dla pliku prywatnego klucza";

"Login canceled" = "Logowanie anulowane";
"Login failed" = "Logowanie nieudane";
"Login successful" = "Logowanie udane";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Wybierz prywatny klucz w PEM lub formacie PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "Częściowy sukces uwierzytelniania";
"Provide additional login credentials" = "Podaj dodatkowe dane logowania";

/* Login prompt placeholders */
"Username" = "Nazwa użytkownika";
"Password" = "Hasło";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Niezabezpieczone {0} połączenie";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} zostanie wysłane jawnym tekstem.";
"Don't show again" = "Nie pokazuj ponownie";
"Continue" = "Kontynuuj";
"Disconnect" = "Rozłącz";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Serwer obsługuje połączenia szyfrowane. Czy chcesz przejść na {0}?";
"Change" = "Zmień";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Wklej kod uwierzytelniający z przeglądarki internetowej";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
